/*
Simple Responsive Template v 1.2


primary styles 
   Author: www.prowebdesign.ro
   Add your own styles to customize the project.



BASE (MOBILE) SIZE
	These are the mobile styles. It's what people see on their phones.
	Remember, keep it light: Speed is Important.
*/

/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
body {
	background:#FFF
}

html {
  scroll-behavior: smooth;
}
* {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
::selection {
	background: #4db13c;
	color:#FFF/* WebKit/Blink Browsers */
}
::-moz-selection {
 background: #4db13c;
color:#FFF /* Gecko Browsers */
}

.contact {
	background:#eae8d9;
}

#top {
	background:url(../images/desborough-millennium-header.png) no-repeat right;
	padding:20px;
	color:#FFF;
	text-align:right;
	padding-right:10%;
}

.fa {
    padding: 7px;
    font-size: 20px;
    width: 35px;
    text-align: center !important;
    text-decoration: none;
    border-radius: 50%;
	margin:0 5px 0 0;
}

/* Add a hover effect if you want */
.fa:hover {
    opacity: 0.7;
}
.fa-star:hover {
    opacity: 1;
}

/* Set a specific color for each brand */

/* Facebook and Twitter */
.fa-facebook {
    background: #CCC;
    color: #26190e !important;
}
.fa-map-marker {
    color: #CCC !important;
}

/* scroll */

#myBtn {
  display:none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border-radius: 50%;
  width:50px;
  min-width:50px;
  height:50px;
  font-size: 3em;
  border: none;
  outline: none;
  background-color: #409931;
  color: #FFF;
  cursor: pointer;
  transition: 0.3s;
  -ms-transform: rotate(90deg); /* IE 9 */
  -webkit-transform: rotate(90deg); /* Safari 3-8 */
  transform: rotate(90deg);
  text-align:center;
  padding:10px;
}

#myBtn:hover {
  background-color: #555;
  color:#FFF
}
/* home page */
@keyframes fade-in {
 0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
.home {
	background:url(../images/desborough-millennium-green-home.jpg) 0 0;
	min-height:695px;
	padding-top:50px
}
.home img {
	border:10px solid #FFF;
}
.home .grid_12 {
	color:#FFF;
	animation: 1s ease-out 0s 1 fade-in;
	text-transform:uppercase;
	line-height:3.4em;
	padding-top:145px;
	padding-left:145px;
}
.home .grid_12 span {
	font-size:5.6em;
	font-weight:700
}
.home .grid_12 strong {
	font-size:2.2em;
}

/* member */
.member {
	background:#f5f4eb
}
.member .grid_12, .member .grid_12 h2 {
	text-align:center
}
.member .grid_12 h2 {
	font-size:1.5em;
	line-height:1.3em;
}
.member .grid_12 h2 span {
	color:#4db13c;
}
.member ul, .events ul {
	list-style: none;
	list-style-image:url(../images/bullet-point.png);
	margin:0 15% 0 15%
}
.member ul li {
	text-align:left;
	font-size:1.3em;
	line-height:1.5em;
}
/* reviews */
.reviews p, .member p {
	text-align:center;
}
.reviews p {
	font-size:1.6em;
	line-height:1.3em;
}
.reviews p span {
	color: #4db13c;
	font-weight:bold
}
/* visit */
.visit {
	background:#4db13c
}
.visit .grid_12 {
	text-align:center;
}
.visit .grid_12 h2, .visit .grid_12 p {
	text-align:center;
	color:#f5f4eb;
}
/* links */
.links {
	background:#26190e;
}
.links, .links h1, .links a {
	text-align:left;
	color:#CCC
}
.links h1:after {
	margin: 0;
	content: ""; /* This is necessary for the pseudo element to work. */
	border-bottom:0;
	padding-top: 0;
}
.links a:hover, .links h1 {
	color:#FFF;
	text-decoration:none
}
.links .grid_3, .links .grid_2, .links .grid_4 {
	margin: 0 auto; /* This will center the border. */
	height: 60%; /* Change this to whatever width you want. */
	padding: 50px; /* This creates some space between the element and the border. */
}
/* page titles */
.title {
	background:#4db13c;
	padding:0;
	margin:0
}
.title h1 {
	color:#FFF;
	border-bottom:0 !important
}
.title h1:after {
	color:#FFF;
	content: ""; /* This is necessary for the pseudo element to work. */
	border-bottom:0;
	padding-top: 0;
}
/* about */
.about-intro {
	background:#eae8d9	;
}

.about-intro ul {
	list-style: none;
	list-style-image:url(../images/bullet-point.png);
}
.about-intro ul li {
	text-align:left;
	font-size:1em;
	line-height:1.5em;
}
.about-intro span {
	color:#4db13c;
	font-weight:bold;
}
.about {
	min-height:300px;
	margin-bottom:25px;
}
.about .grid_8 {
	background:#FFF;
}
.about h1 {
	text-align:left
}
.about h1::after {
	margin: 0;
	content: ""; /* This is necessary for the pseudo element to work. */
	border-bottom:0;
	padding-top: 0;
}
/* events */
.events {
	background:#eae8d9;
}
.events p, .events .grid_12{
	text-align:center
}
.events .grid_3 div {
	background:#f5f4eb;
	padding:15px
}
/* typography */
body {
	color:#26190e;
	font-family:'Raleway', sans-serif, Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:1em;
	line-height:1.4em;
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:700;
	font-family:'Raleway', sans-serif, Arial, Helvetica, sans-serif;
	line-height:1.5em;
	margin:.45em 0;
	padding:0;
}
h1 {
	font-size:1.6em;
	text-align:center;
	text-transform:uppercase;
	font-weight:700;
	color:#26190e;
	line-height: 1.2em;
}
h1:after {
	content: ""; /* This is necessary for the pseudo element to work. */
	display: block; /* This will put the pseudo element on its own line. */
	margin: 0 auto; /* This will center the border. */
	width: 10%; /* Change this to whatever width you want. */
	padding-top: 10px; /* This creates some space between the element and the border. */
	border-bottom: 5px solid #4db13c; /* This creates the border. Replace black with whatever color you want. */
}
h2 {
	font-size:1.1em;
	text-align:left
}
p {
	text-align:left;
	margin:0 0 1.5em;
}
/* form fields */
#columnsdemo input, #columnsdemo textarea, #columnsdemo select {
	background: none repeat scroll 0 0 #FFF;
	border: none;
	font-size: 1em;
	padding: 15px;
	width: 100%;
	margin: 0 0 15px 0;
}
input:hover, textarea:hover {
	border: 1px solid #d4d2d2;
	cursor: pointer;
}
/* links */
a, a:hover {
	color:#4db13c;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.cta {
	font-weight:800;
	text-transform:uppercase;
	text-decoration:none;
}

/* white button  */
button, .button {
	 padding: 1rem;
	text-transform: uppercase;
	z-index: 0;
	min-height: 21px;
	min-width: 200px;
	display: inline-block;
	z-index: 10;
	border-style: solid;
	border-width: 2px;
	cursor: pointer;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 1.25rem;
	position: relative;
	text-decoration: none;
	text-align: center;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	display: inline-block;
	font-size: 1rem;
	border-color: #FFF;
	color: #FFF;
	transition: background-color 300ms ease-out;
	-webkit-transition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	transition: all 1s ease-out;
}
.button:active span, .button:focus span, .button:hover span {
	border-top-right-radius: 1rem;
	border-bottom-right-radius: 1rem;
}
.button:hover {
	border-top-right-radius: 1rem;
	border-bottom-right-radius: 1rem;
	border-top-left-radius: 1rem;
	border-bottom-left-radius: 1rem;
	-webkit-transition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	transition: all 1s ease-out;
	color:#FFF;
	text-decoration:none;
	cursor:pointer
}
/* green button  */
button, .bbutton {
	border-color: #26190e;
	color: #26190e
}

.bbutton:hover {
	color: #26190e
}

/* structure */   
.wrapper {
	max-width: 92%;
	margin: 0 auto;
}
header {
	padding:15px 0;
}
header img {
	margin-left:25px;
	position: relative;
	top: -10px;
}
#banner {
	text-align:left;
	float:left;
}
#content {
	margin:40px 0;
}
/* responsive images */
img {
	max-width:100%;
	height:auto;
}
/*main menu*/
.menu-toggle {
	margin-top:95px; /*this depends on the height of the logo*/
	float:right;
}
.menu-toggle div{
  width: 35px;
  height: 5px;
  background-color: #5d534d;
  margin: 6px 0;
  cursor:pointer;
}
.srt-menu {
	display:none;
}
.srt-menu.toggled-on {
	display:block;
	position:relative;
	z-index:10;
	top: 14px;
}
.srt-menu.toggled-on li{
	background:#f5f5f5;
	margin:0
}
.srt-menu.toggled-on li a{
	padding:15px;
	margin: 2px 0;
}
.srt-menu {
	clear:both;
	margin-bottom:60px;
}
.srt-menu li a {
	display:block;
	margin:10px 0;
	padding:10px 2px 10px 2px;
	text-decoration:none;
	color:#26190e;
	font-size: 1.2em;
	font-weight: 700;
}
.srt-menu li a:hover {
	color:#000;
}
.srt-menu li li a {
	background:#e8e8e8;
	padding-left:40px;
	color:#333;
}
.srt-menu li li a:hover {
	color:#333;
}
.srt-menu li li li a {
	background:#efefef;
	padding-left:80px;
}
/*SPACE GRID ELEMENTS VERTICALLY, SINCE THEY ARE ONE UNDER ANOTHER SO FAR*/
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	padding-bottom:20px;
	/*positioning and padding*/
	position: relative;
	min-height: 1px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top:20px;
}
section {
	padding:75px 0px;
	background:#f5f4eb;
}
/*FOOTER*/
footer {
	clear:both;
}
footer ul {
	margin:0;
	padding:0;
}
footer a {
	text-decoration:none
}
footer h1, footer h2, footer h3, footer h4 {
	margin-bottom:10px;
	
}
footer ul {
	margin:0 0 0 8%;
}
.cookieinfo-close {
	background:#409931 !important;
	color:#FFF !important;
}
/* Contain floats*/ 
.clearfix:before, .clearfix:after, .row:before, .row:after {
	content: " ";
	display: table;
}
.clearfix:after, .container:after, .row:after {
	clear: both;
}

/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
#banner {
	float:left;
	text-align:left;
	margin-bottom:-20px;/*this depends on the height of the logo*/
}
.menu-toggle {/*make menu float right, instead of sitting under the logo*/
	margin-top:120px; /*this depends on the height of the logo*/
	float:right;
}
}

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 920px) {
.wrapper {
	max-width: 1440px;/* margin: .75em auto; */
}
#banner {
	float:left;
	text-align:left;
	margin-bottom:0px;
}
header {
	padding:0;
}
#content {
	float:left;
	width:65%;
}
#content.wide-content {
	float:none;
	width:100%;
}
/*** MAIN MENU - ESSENTIAL STYLES ***/
.menu-toggle {
	display:none;
}
#menu-main-navigation {
	display:block;
	margin-right: 3%;
	width:650px;
}
.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {
	position:		absolute;
	display:none;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;
}
.srt-menu li li {
	margin-left:0px;
}
.srt-menu a {
	display:		block;
	position:		relative;
}
.srt-menu li:hover ul, .srt-menu li.sfHover ul {
	display:block;
	left:			0;
	top:			45px; /* match top ul list item height */
	z-index:		99;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
	box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.srt-menu li:hover li ul, ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul, ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul, ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul, ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
/*** DEMO1 SKIN ***/
#topnav, .srt-menu {
	float:right;
	margin: .35em 0 0 0;
}
.srt-menu a {
	text-decoration:none;
}
.srt-menu li a {
	margin: 64px 0 0 0;
	padding:10px 14px;
	height: 45px;
}
.srt-menu a { /* visited pseudo selector so IE6 applies text colour*/
	color:			#4db13c;
}
.srt-menu li li a {
	border-top:		1px solid rgba(255,255,255,.2);
	background:		#333; /*fallback for old IE*/
	background:rgba(0,0,0,.6);
	color:	#fff;
	padding-left:20px;
	height:auto;
}
.srt-menu li li a:visited {
	color:#fff;
}
.srt-menu li li li a, .srt-menu li.current * li a {
	padding-left:20px;
	background:rgba(0,0,0,.6);
}
.srt-menu li:hover > a, .srt-menu li.current a {
	color:#4db13c;
}
.srt-menu li li:hover > a {
	color:#fff;
}
/*GRID*/
/*
 & Columns : 12 

 */
 .row {
	margin-left: -15px;
	margin-right: -15px;
}
.grid_1 {
	width: 8.33333333%;
}
.grid_2 {
	width: 16.66666667%;
}
.grid_3 {
	width: 25%;
}
.grid_4 {
	width: 33.33333333%;
}
.grid_5 {
	width: 41.66666667%;
}
.grid_6 {
	width: 50%;
}
.grid_7 {
	width: 58.33333333%;
}
.grid_8 {
	width: 66.66666667%;
}
.grid_9 {
	width: 75%;
}
.grid_10 {
	width: 83.33333333%;
}
.grid_11 {
	width: 91.66666667%;
}
.grid_12 {
	width: 100%;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	float: left;
	display: block;
}
.rightfloat {
	float:right;
}
/* @notation inspired by tinyGrid, .row and percentage by Twitter Bootstrap
 */
 
#hero [class*="grid_"] {
	margin-bottom:-20px;
}
}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1030px) {
}

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {
}

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
}

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) {
}

/*
PRINT STYLESHEET
*/
@media print {
* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter:none !important;
	-ms-filter: none !important;
} /* Black prints faster: h5bp.com/s */
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}  /* Don't show links for images, or javascript/internal links */
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
} /* h5bp.com/t */
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}

@media all and (max-width: 991px) {

}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
.visit p {
	font-size:0.8em
}
}
@media all and (max-width: 768px) {
.home .grid_8, .home {
	padding-top:15px !important
}
.home .grid_12 {
	line-height:2em;
	text-align:center;
	padding-left:0;
	padding-right:0
}
.home .grid_12 span {
	font-size:2.4em;
}
header img {
    margin-left: 0;
	margin-top: 7%;
	position: relative;
	top:auto
}
.home img {
    margin-bottom:15px;
}
.home .grid_8 strong {
    font-size: 2em;
}
.home .grid_8 span {
    font-size: 2.1em;
    font-weight: 700;
}
.home .grid_8 {
	line-height:2.4em
}
.visit h2 {
	line-height:1.2em
}
footer section .grid_6, .member .grid_6 {
	padding-top:0;
	padding-bottom:0;
}
.member .grid_6 a {
	margin-top:25px;
}
.links .grid_3 {
	padding:25px	
}
.visit p , .times p{
	font-size:0.8em
}
.about .grid_8 {
	opacity: .9;
}
.times {
	min-height:140px;
	height:140px
}
}
@media all and (max-width: 480px) {

}

a[href^="tel"] {
  color: inherit; /* Inherit text color of parent element. */
  text-decoration: none; /* Remove underline. */
  /* Additional css `propery: value;` pairs here */
}
